NO: Sierra Apache SSL (may make those machines mojave with some tricks)

Mark Grinde mark at jammin.com
Mon Jun 14 19:37:45 UTC 2021


Those mac minis aren’t old, they’re just “seasoned”.  If you want old, we still have a couple of original Xserves that run great.  They don’t do much anymore— serve internal images and files mostly.  But they just won’t die…


> On Jun 14, 2021, at 3:25 PM, Doug Easterbrook <doug at artsman.com> wrote:
> 
> great.    hope it helps.
> 
> those old mac mini’s with ssd’s  — we used the core i7 versions for postgres servers and the worked well at a lot of places …. (in their day).
> 
> I’m interested in what you find.
> 
> Doug Easterbrook
> Arts Management Systems Ltd.
> mailto:doug at artsman.com
> http://www.artsman.com
> Phone (403) 650-1978



More information about the omnisdev-en mailing list